{
	"name": "Pond",
	"description": "A pond",
	"placer": {
        "handle": "placement.simple#pond_placer",
        "params": {
            "tile": "garden_pond",
            "check": "grass"
        }
    },
	"lower_walls_placement": true,
	"cost": 600,
	"group": "Garden",
	"placement_style": "TileRepeat"
}